RESIZEPART(8)

NOME
resizepart - avisa o kernel sobre o novo tamanho de uma partição.

SINOPSE

resizepart device partition length

DESCRIÇÃO

resizepart tells the Linux kernel about the new size of the specified partition. The command is a simple wrapper around the "resize partition" ioctl.

Este comando não manipula partições em um dispositivo de bloco.

PARÂMETROS

dispositivo
    O dispositivo de disco.

partição
    O número da partição.

comprimento
    O novo comprimento da partição (em setores de 512 setores).

-h, --help
    Exibe um texto de ajuda e sai.

-V, --version
    Display version and exit.

VEJA TAMBÉM

addpart(8), delpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

RELATANDO PROBLEMAS

For bug reports, use the

DISPONIBILIDADE

O comando resizepart é parte do pacote util-linux que pode ser baixado do